/*图片*/
/*整个滚动框的宽度*/
#scroll_pic .bd {width:1000px;overflow:hidden;margin:0;}
#scroll_pic .pic_list{ overflow:hidden; padding:5px 5px;}
#scroll_pic .pic_list li {float:left;margin:0 10px;}
#scroll_pic .pic_list li>a {display:block;}
/*图片尺寸*/
#scroll_pic .pic_list img{width:240px;height:170px;border:0;}

			